package org.ccpit.base.modol;

import java.io.Serializable;

/**
 * Created by Administrator on 2015/8/13.
 */
public class BaseEntity implements IEntity,Serializable {
    /**
     * Serializable ID
     */
    private long id;

    /**
     * set id
     *
     * @param id
     */
    public void setId(long id) {
        this.id = id;
    }

    /**
     * Get id
     *
     * @return
     */
    @Override
    public long getId() {
        return id;
    }
}
